» Ubuntu » Pakketten

Error

two or more packages specified (libghc-data-default-dev quantal)